Reply

Does Firmware Version 1.0.1.46 resolve the WPA2 Krack vulnerability on WNDR4500?

griggsat
Aspirant

Does Firmware Version 1.0.1.46 resolve the WPA2 Krack vulnerability on WNDR4500?

Does Firmware Version 1.0.1.46 resolve the WPA2 Krack vulnerability on WNDR4500?  The release notes only include the very generic (and not very helpful): "Fixes security issues."

 

Thank you

Model: WNDR4500|N900 Wireless Dual Band Gigabit Router|EOL
Message 1 of 4

Re: Does Firmware Version 1.0.1.46 resolve the WPA2 Krack vulnerability on WNDR4500?

Are you running the WNDR4500 as an access point?

 

If not there is no WPA2 Krack vulnerability.

Just another user.

My network DM200 -> R7800 -> GS316 -> PL1000 -> Orbi RBR40 -> Orbi RBS50Y -> RBS40V
Message 2 of 4
griggsat
Aspirant

Re: Does Firmware Version 1.0.1.46 resolve the WPA2 Krack vulnerability on WNDR4500?

Hello,

 

No, this one is setup as just a stand alone wi-fi router.  I removed another one that I had used as wireless access point.

 

Thank you

Ashley

Message 3 of 4

Re: Does Firmware Version 1.0.1.46 resolve the WPA2 Krack vulnerability on WNDR4500?

In that case I would be much more worried about your wifi clients. That's where the vulnerability lies.

 

 

Security Advisory for WPA-2 Vulnerabilities, PSV-2017-2826, PSV-2017-2836, PSV-2017-2837 | Answer | ...

 

 

 

 

Just another user.

My network DM200 -> R7800 -> GS316 -> PL1000 -> Orbi RBR40 -> Orbi RBS50Y -> RBS40V
Message 4 of 4
Discussion stats
  • 3 replies
  • 568 views
  • 0 kudos
  • 2 in conversation
Announcements

Orbi WiFi 6E